---
galaxy_info:
  description: Generic web application
  author: SoulString <mike@soulstring.io>
  license: MIT
  min_ansible_version: "2.4"
  platforms:
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all

dependencies:
  - role: tools
    src: git@gitlab.com:99protsenti/ansible/tools.git
    scm: git
  - role: swap
    src: git@gitlab.com:99protsenti/ansible/swap.git
    scm: git
  - role: nginx
    src: git@gitlab.com:99protsenti/ansible/nginx.git
    scm: git
  - role: certbot
    src: git@gitlab.com:99protsenti/ansible/certbot.git
    scm: git
  - role: firewalld
    src: git@gitlab.com:99protsenti/ansible/firewalld.git
    scm: git
